.index--container {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  height: 85%;
}

.attempt--container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.letter {

  &--box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: solid;
    border-color: rgb(233, 233, 233);
    height: 55px;
    width: 55px;
    margin: 3px;
    @media screen and (min-height: 840px) and (max-height: 1400px) {
      height: 65px;
      width: 65px;
      margin: 10px;
    }
    @media screen and (max-height: 660px) {
      height: 30px;
      width: 30px;
      margin: 10px;
    }
    @media screen and (max-width: 300px) and (max-height: 300px) {
      height: 20px;
      width: 20px;
      margin: 2px;
    }
  }
  
  
  &--value {
    font-size: xx-large;
    color: #084ad9;
    font-weight: 500;
  }
  

}

.value--revealed {
  color: #FFFFFF;
}